> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Trade Item Tags

> Get trade item tags



## OpenAPI

````yaml /openapi.json get /trade-item-tags
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /trade-item-tags:
    get:
      tags:
        - Trade Item Tag
      summary: Get Trade Item Tags
      description: Get trade item tags
      operationId: getTradeItemTags
      parameters:
        - name: page
          required: false
          in: query
          description: Page number (1-based)
          schema:
            default: 1
            type: number
        - name: limit
          required: false
          in: query
          description: Number of items per page
          schema:
            default: 10
            type: number
      responses:
        '200':
          description: The trade item tags have been successfully retrieved
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TradeItemTag'
components:
  schemas:
    TradeItemTag:
      type: object
      properties:
        id:
          type: string
          description: The id of the trade item tag
        code:
          type: string
          description: The code of the trade item tag, a unique identifier
        name:
          type: string
          description: The name of the trade item tag
        description:
          type: string
          description: The description of the trade item tag
        createdAt:
          format: date-time
          type: string
          description: The date and time the trade item tag was created
        updatedAt:
          format: date-time
          type: string
          description: The date and time the trade item tag was updated
        deleted:
          type: boolean
          description: Whether the trade item tag is deleted
        deletedAt:
          format: date-time
          type: string
          description: The date and time the trade item tag was deleted
      required:
        - id
        - code
        - name
        - description
        - createdAt
        - updatedAt
        - deleted
        - deletedAt

````